Subject: Re: bug#24873: 26.0.50; isearch-query-replace from regexp isearch doesn't add to replace-regexp history list

From: Richard Copley <[email-masked]>
Date: Fri, 4 Nov 2016 11:16:55 +0000

Thanks, I'll check, but I can't do it now. In about 8 hours unless someone
beats me to it.

On 4 Nov 2016 11:02, "Eli Zaretskii" <[email-masked]> wrote:

> > From: Richard Copley <[email-masked]>
> > Date: Fri, 4 Nov 2016 10:54:00 +0000
> >
> > The bug was introduced in the master branch between these two revisions
> > (not tight bounds, just builds I have lying around):
> >
> > GOOD:
> > commit 7fa96cb5ef8c8464496688e88c1b97211a820d79
> > Author: Paul Eggert <[email-masked]>
> > Date:   Sat Sep 17 15:06:24 2016 -0700
> >
> > BAD:
> > commit 9640e9f4e95cd95c04875e90a4ff638e1e51f977
> > Author: Tino Calancha <[email-masked]>
> > Date:   Tue Oct 11 11:47:32 2016 +0900
>
> Is this the result of turning on lexical-binding in iserach.el?
>